<?php
if(!defined('MOD'))  die("access die");
$action = "add";
$action_url = "system.php?sys=collect&channelid={$channelid}&work=addrules&works=add&rules={$id}";
include qbase::template( $path . '/' . "edit_rules"); 
?> 